*{ margin:0; padding:0; box-sizing: border-box;}
body { margin: 10px; background:url(../images/bg.gif) repeat; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#800000; line-height:17px;}
h1{color:#800000; text-transform:uppercase; font-size:15px;}
h2{color:#800000; font-size:15px; margin-bottom:10px;}
.clear{ clear:both; height:0; line-height:0; font-size:0;}
a{ color:#800000;}
a:hover{ color:#800000; text-decoration:none;}
p{ margin-bottom:15px;}
hr{border:solid 1px #b7784f; margin:15px 0; float:left; width:100%;}
img{ max-width:100%;}
.text-center { text-align:center}
.font11{ font-size:11px;}
.font10{ font-size:10px;}
.main{ border:solid 2px #996600; margin:0 auto; width:100%; max-width:826px; padding:7px;}
.homepage{ background:url(../images/home_bg.gif)}
.banner{ float:left; width:100%; border:solid 2px #b7784f; padding:1px; margin-bottom:5px;}
.banner img{ width:100%;}
.col_left{ width:28%; background:#d08662; text-align:center; float:left; padding:1%;}
.col_left ul{ list-style-type:none;}
.col_left ul li a{ padding:12px 5px; float:left; width:100%; color:#e1c56f; font-weight:bold;}
.col_left ul li a:hover{ text-decoration:none;}

.col_right{ width:70%; float:right; padding:10px 10px 0 0;}
.page_title{ float:left; width:100%; padding-bottom:10px;}
.page_title h1{ float:left; width:70%;}
.page_title h1 span{ font-size:12px; font-weight:normal ; text-transform:none;  margin-top:5px; display:inline-block;}
.flag{ float:right; text-align:center; font-size:11px;}
.contant{ float:left; width:100%;}

.home_contant_left{ float:left; width:58%;}
.home_contant_right{float:right; width:38%; font-size:10px; font-weight:bold; text-align:center;}
.home_contant_right img{ width:100%; border:6px solid #b7784f;}

.home_contant_left_top{ width:100%; text-align:center; padding-top:50px; padding-bottom:30px; font-style:italic;}
.home_contant_bottom{ float:left; width:100%; font-size:10px; text-align:center; padding-top:20px;}

.content_box{ float:left; width:100%;}
.content_box_left{ float:left; width:68%;}
.content_box_right{ float:right; width:30%; text-align:center;}
.content_box_right img{ max-width:100%;}

.livres_box{ float:left; width:48%; margin-bottom:20px;}
.livres_box_left{ float:left; width:30%;}
.livres_box_left img{ width:100%;}
.livres_box_right{float:right; width:67%; font-size:11px; line-height:13px;}
.livres_box_right p{ margin-bottom:10px;}
.lebrun_project{ margin-left:20px;}
.lebrun_project li{ padding-bottom:15px;}

.liens{ margin:0; list-style-type:none;}
.liens li{ padding-bottom:15px;}
.liens li span{ width:30%; float:left; margin-right:10px; font-weight:bold;}

.contact{margin:0; list-style-type:none;}
.contact li{ padding-bottom:10px;}
.contact li span{ width:23%; float:left; margin-right:10px; font-weight:bold;}
input[type="text"], input[type="email"], textarea, select { border:none; background:#fff; padding:4px 10px;}
.contact li input[type="text"]{ width:40%}
.contact li textarea{ width:75%; }
.button{ background:#800000; color:#fff; font-size:15px; border:none; padding:5px 10px; cursor:pointer; margin-right:10px;}

.img_gallery_bg{ float:left; width:100%; margin-bottom:20px;}
.img_gallery_box{ float:left; font-size:11px; line-height:13px;}
.enlarge{ font-size:11px; color:#b36666}
.img_gallery_box{ background:#e0c186; padding:5px 5px 0 5px; float:left; margin-right:2%; text-align:center; margin-bottom:10px;}
.img_gallery_box img{ width:100%; margin-bottom:5px; border:solid 1px #fcdaa4;}
.img_gallery_box span{ margin-bottom:5px; display:inline-block; text-decoration:underline;}
.img_gallery_box a:hover span{ text-decoration:none;}
.col4{ width:23%;}
.col3{ width:31.3%; font-size:13px;}
.col5{ width:18%; font-size:13px;}

.col-one .col_right{ width:100%;}
.col-one .col_right h1{ text-align:center;} 
a.back{ background:url(../images/button3E.jpg) no-repeat; width:100px; height:20px; text-indent:-9999px; overflow:hidden; float:left;}
a:hover.back{background:url(../images/button3F.jpg) no-repeat; }
.physiognomic{ margin-left:50px;}
.menu_icon{ display:none;}
.virtual_tour{ color:#660033; font-size:16px; font-weight:bold;}
.virtual_tour h1{ width:100%; font-size:24px; float:left; text-transform:none; padding:0 0 20px; color:#660033; }
.virtual_tour h2{ width:100%; font-size:18px; float:left; text-transform:uppercase; color:#660033; }
@media screen and (max-width: 765px) {
	.col_left{ width:100%; border-top: 1px solid #e1c56f; display:none;}
	.col_left ul li a{ padding:5px;}
	.col_right{ width:100%; padding:10px 0 0 0;}
	.home_contant_left{ width:100%;}
	.home_contant_left_top{padding-bottom: 20px; padding-top:0;}
	.home_contant_right{ width:100%;margin: 20px 0;}
	.livres_box{ width:100%;}
	.menu_icon{ display:block; background:#d08662; text-align:center; width:100%; float:left;}
	.menu_icon:hover{ cursor:pointer;}
	.menu_icon a{ color:#e1c56f; font-size:17px; text-transform:uppercase; line-height:30px; display:inline-block; text-decoration:none; background:url(../images/menu_icon.png) no-repeat center right; padding-right:23px;} 
	
}
@media screen and (max-width: 630px) {
	.col4{ width:48%;}
	.col5{ width:31%;}
	.physiognomic { margin-left: 20px;}

}
@media screen and (max-width: 470px) {
	.col4{ width:100%; margin-right:0;}
	.col3{ width:100%; margin-right:0;}
	.col5{ width:100%; margin-right:0;}
	.contact li span{ width:100%;}
	.contact li input[type="text"]{ width:100%}
	.contact li textarea { width: 100%;}
	}